<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF27'>
/****************************************************************************/
/* GF27 ( 逆引ｷﾏﾆｭｱﾙ )                                                      */
/* Created : 2022/11/10 17:41:49                                            */
/****************************************************************************/


<EXEC_SQL>
ALTER TABLE GF27 DROP CONSTRAINT GF27_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF27 ADD CONSTRAINT GF27_LUQ UNIQUE( SEQ )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF27_SA ON GF27( TITLE )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF27_SB ON GF27( PARTNO,CHAPTERNO )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF27_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF27_SC ON GF27( KEYWORD )
</EXEC_SQL>
</ROWSET>
